/*  Written by Codify Design Studio    */
/*  Global Text and Layout Styles      */

html { font-size: 18px; color: #666666; font-family: "adobe-clean",sans-serif; line-height: 1.4; }
body { background: #ffffff; margin: 0; padding: 0; }
header, section, aside, article, nav, footer { display: block; }
h1, h2, h3, h4, h5, h6 { color: #000; font-weight: 300;  }
h1 { font-size: 2.2em; line-height: 1.1em; }
h2 { font-size: 1.8em; }
h3 { font-size: 1.2em; }
p, ul, ol, li { margin: 0 0 12px 0; }
a, a:visited { color: #0289ca; text-decoration: none; }
a:hover { text-decoration: underline; }

#page { width: 1200px; margin: 0 auto; padding: 0; min-width: 300px; }

header { margin-bottom: 15px; position: relative; padding-top: 30px; border-bottom: 1px solid #111; }
header a.logo_adobe { display:inline-block; width:35px; height:57px; background: url(../images/template/adobe_tag_top.svg) no-repeat 0 0; background-size:contain; position:absolute; top:0; right:0; }

header h1, header h2 { font-size: 2.8em; margin: 0 0 10px 0; padding: 0; font-weight: 300; line-height: 1.1em; }

header h1 a, header h2 a { display: inline-block; background: url(../images/product_icons/icon_adobe_connect.jpg) no-repeat 0 4px; background-size: 42px auto; padding: 0 0 5px 53px; }

header h1 a, header h1 a:visited, header h2 a, header h2 a:visited { color: #000; text-decoration: none; }

header h1 a:hover, header h2 a:hover { text-decoration: underline; }

header span { color: #000; font-weight: 300; display: block; font-size: 1.25em; line-height: 1.25em; margin: -20px 0 15px 50px;  }
header h3 { font-size: 1em; text-transform: uppercase; margin: 0 0 -18px 0; padding: 15px 0 0 0; letter-spacing: .05em; }
header h3 a, header h3 a:visited { color: #000; }


nav { display: block; margin: 0 0 70px -6px; padding: 0 0 5px 0; position: relative; }

/* topitems */
nav ul.dropmenu { margin: -5px 0 0 0; padding: 0; display: none; /* displays after menu load */ }
nav ul.dropmenu li { margin: 0 20px 0 0; padding: 0; }
nav ul.dropmenu li a { color: #000; text-decoration: none; }
nav ul.dropmenu li a.toplevel { text-decoration: none; text-transform: uppercase; margin: 0; padding: 6px 5px; }
nav ul.dropmenu li a.toplevel.hover { color:#777; background-color: #efefef; }
/* subitems */
nav ul.dropmenu li ul { width: 225px; background-color: #efefef; padding: 0; }
nav ul.dropmenu li ul li { margin: 0; }
nav ul.dropmenu li ul li a.sublevel { padding: 7px 5px 7px 10px; margin: 0; }
nav ul.dropmenu li ul li a.sublevel.hover { color: #555; background-color: #ddd; }
nav ul.dropmenu li ul li a.sublevel.selected {  }
nav ul.dropmenu li ul li a.sublevel.hover.selected {  }

nav .search { width:220px; text-align:right; float:right; }
nav .search span.nav_icon { display: inline-block; width:25px; height:25px; margin-bottom:-7px; background-image: url(//blogs.adobe.com/adobeconnect/wp-content/themes/AdobeConnect2014/images/template/nav_icon_search_svg.php); background-size: contain; }
nav .search span.nav_icon span { display: none; }
nav .search input { width: 150px; margin-left: 2px; color: #555; background-color: #e7e7e7; border: none; padding: 4px 10px; height: 20px; font-size: .75em; }

/* mobile menu */
nav .mobilemenu { display: none; }
nav .mobilemenu .menu_icon { display: inline-block; width: 35px; height: 35px; background: url(//blogs.adobe.com/adobeconnect/wp-content/themes/AdobeConnect2014/images/template/nav_icon_menu_svg.php); background-size: contain; cursor: pointer; }
nav .mobilemenu .content_container { width:250px; height:0; overflow:hidden; }
nav .mobilemenu .content { padding: 8px 0 25px 0; display: block; color: #fff; }
nav .mobilemenu .content a { display: block; color: #000; padding: 5px 0 5px 10px; }
nav .mobilemenu .content a.topics { display: none; }
nav .mobilemenu .content a.depthlevel-1 { margin-left:  0; }
nav .mobilemenu .content a.depthlevel-2 { margin-left: 20px; }
nav .mobilemenu .content a.depthlevel-3 { margin-left: 40px; }
nav .mobilemenu .content a.depthlevel-4 { margin-left: 60px; }


nav li.nolink > a { cursor: default; }


section { margin: 0 0 20px 0; }

article { width: 955px; float: left; padding: 0; margin: 0; }

footer { font-size: .8em; padding: 20px 0 20px 0; border-top: 1px solid #000; text-transform: uppercase; font-weight: 300; }
footer a { color: #000; }
footer a:hover { color:#777; text-decoration: underline; }
footer span.divider { display: inline-block; padding: 0 10px; }
footer br { display: none; }
footer .trial { font-size: 1.15em; }

/* Posts - Homepage and Archive */
.entries { margin-left: -16px; }
.entries .entry { width: 445px; display: inline-block; float:left; margin: 0 16px 40px 16px; padding: 0; position: relative; }

.entries .entry a.feature_image { display:block; background-repeat: no-repeat; background-position:0 0; background-size:contain; margin-bottom: 13px; transition: opacity .4s; }
.entries .entry a.feature_image:hover { opacity: .8; }

.entries .entry a.primary_label {
	position: absolute; top: 0; left: 0;
	background-color: rgba(255,255,255,.75);
	color: #000;
	padding: 10px 15px;
	text-transform: uppercase; font-size: .9em;
	border-left: 1px solid rgba(0,0,0,0);
	border-top: 1px solid rgba(0,0,0,0);
	transition: background-color .4s;
	min-width: 45%;
	text-align: center;
}
.entries .entry a.primary_label:hover { background-color: rgba(255,255,255,.9); }



.entries .entry .date_category_author { font-size: .9em; margin-bottom: 16px; line-height: 1.25; }
.entries .entry .date_category_author a { }
.entries .entry .date_category_author a:hover { text-decoration: underline; }
.entries .entry .date_category_author span.separator { color: #ccc; padding: 0 3px; }
.entries .entry .date_category_author .date { text-transform: uppercase; }
.entries .entry .date_category_author .category { font-weight: 300; }
.entries .entry .date_category_author .author { display: block; margin-top: 8px }


.entries .entry h2 { margin: 0 0 10px -2px; font-size: 1.6rem; font-weight: 300; line-height: 1.2; }
.entries .entry h2 a { color: #000; }
.entries .entry h2 a:hover { color: #000; text-decoration: underline; }

.entries .entry .excerpt { color: #666666; position:relative; padding-bottom: 35px; font-size: .9rem; }
.entries .entry .excerpt span.readmore { white-space: nowrap; }

.post_listing_navigation { margin: 35px 30px 20px 20px; border-top: 1px solid #ddd; padding-top: 10px; }
.post_listing_navigation a { display: inline-block; color: #fff; }
.post_listing_navigation .next a { padding: 2px 20px 5px 10px; background: #bcbcbc url(//blogs.adobe.com/adobeconnect/wp-content/themes/AdobeConnect2014/images/template/icon_arrow_right_svg.php) no-repeat right 8px; background-size: 12px 12px; float: right; }
.post_listing_navigation .prev a { padding: 2px 10px 5px 20px; background: #bcbcbc url(//blogs.adobe.com/adobeconnect/wp-content/themes/AdobeConnect2014/images/template/icon_arrow_left_svg.php) no-repeat 0 8px; background-size: 12px 12px; float: left; }
.post_listing_navigation .next a:hover, .post_listing_navigation .prev a:hover { background-color: #2fa2dc; }


/* Free Trial */
a.connect_free_trial { display: block; margin: 0 0 35px 0; background: #124419 no-repeat 0 -1px; background-size: 1205px auto; padding: 10px 30px; }
a.connect_free_trial p { color: #ffffff; font-weight: bold; text-align: center; position: relative; margin: 0; line-height: 2.6em; }
a.connect_free_trial p span { display: inline-block; color: #fff; padding: 0 25px; margin: 0 0 0 25px; background-color: #0087cd; font-style: normal; transition: background-color .3s; }

a.connect_free_trial:hover { color: #a00; text-decoration: none; }
a.connect_free_trial:hover p span { text-decoration: underline; background-color: #1da2e7; }


aside a.connect_free_trial { margin: 0 0 25px 0; padding: 20px 15px; }
aside a.connect_free_trial {  }
aside a.connect_free_trial p { line-height: 1.3em; }
aside a.connect_free_trial p span { display: block; margin: 20px 20px 10px 20px; padding: 8px 20px; }


.post_single .addthis_inline_share_toolbox.top    { margin: 20px 0; }
.post_single .addthis_inline_share_toolbox.bottom { margin: -20px 0 50px 0; }

.post_single .addthis_inline_share_toolbox .at-style-responsive .at-share-btn { margin-right: 6px;  } 

.entries .addthis_inline_share_toolbox .at-style-responsive .at-share-btn { padding: 3px; margin-right: 6px;  }




/* Post - Single */

.content_container_group { margin: 0 auto; max-width: 980px; }

.post_single { margin: 0 30px 0 0; }
.post_single .date_category_author { margin: 0 0 10px 0; }
.post_single .date_category_author .category { font-weight: 300; }
.post_single .date_category_author span.separator { color: #aaa; padding: 0 10px; }
.post_single h1 { font-size: 2.4em; font-weight: 300; margin: 0px 0px 0px 0px; }
.post_single h2 { font-size: 1.8em; font-weight: 400; margin: 2.5rem 0px 1rem 0px; }
.post_single h3 { font-size: 1.6em; font-weight: 400; margin: 0px 0px 10px 0px; }
.post_single h4 { font-size: 1.3em; font-weight: 400; margin: 0px 0px 5px 0px; }
.post_single h5 { font-size: 1em;   font-weight: 600; margin: 0px 0px 3px 0px; }
.post_single h6 { font-size: 1em;   font-weight: 600; margin: 0px 0px 3px 0px; font-style: italic; }
.post_single p { margin: 0 0 24px 0; }
.post_single ul { margin: 0 0 1rem 0; }
.post_single ul li { margin: 0 0 .5rem 0; }

.post_single .post_author { margin-top: 50px; }

.post_single #single_content_container.position-fixed .share_box { position: fixed; top: 60px; left: auto; }

.post_single .addthis_toolbox { margin: 25px 0; }

.post_single .product_statement { margin: 50px 0px 50px 0px; border-top: 1px solid #ddd; padding-top: 5px;  font-style: italic; font-size: .9em;   }

.post_single_title { margin: 0 0 30px 0px; }
.post_single_title h1 { max-width: 980px; text-align: center; margin-right: auto; margin-left: auto; padding: 0 20px; }


/*  ....................................................   */

.post_categories { color: #aaa; margin: 10px 0 5px 0; padding: 0 0 0 90px; position: relative; border-top: 1px solid #ddd; font-size: .9em; }
.post_categories::before { content:'Categories'; color: #bbb; font-style: italic; position: absolute; top: 0; left: 0; }
.post_categories a { color: #666; text-decoration: none; white-space: nowrap; }
.post_categories a span { font-size: .8em; font-style: italic; color: #aaa; }
.post_categories a:hover { color: #333; text-decoration: underline; }

.post_tags { color: #aaa; margin: 10px 0 5px 0; padding: 0 0 0 90px; position: relative; font-size: .9em; }
.post_tags::before { content:'Tags'; position: absolute; top:0; left:0; color: #bbb; font-style: italic; }
.post_tags a { color: #666; text-decoration: none; white-space: nowrap; }
.post_tags a span { font-size: .8em; font-style: italic; color: #aaa; }
.post_tags a:hover { color: #333; text-decoration: underline; }


/* Author Bio */
.author_bio { position: relative; margin: 0 30px 75px 75px; padding: 0 0 10px 70px; min-height: 120px; }
.author_bio img.avatar { width: 130px; height: 130px; border-radius: 50%; position: absolute; top: 0; left: -85px; border: 1px solid #ddd; }
.author_bio h4 { margin: 0 0 5px 0; color: #000; font-size: 1.8em; font-weight: 300; line-height: 32px; }

.author_bio p.title { margin: -8px 0 0 0; font-size: 1em; font-style: italic; }
.author_bio p.org { margin: 0; font-size: .9em; }
.author_bio p.desc { margin-top: 15px; }

.author_bio .twitter-follow-button { margin-right: 15px; }


/* Comments */
#comments { margin: 60px 100px 20px 0; }
#comments h3 { font-size: 1.8em; font-weight: 300; margin: 20px 0 12px 0; }
#comments p { font-size: .9em; margin: 0 0 10px 0; }

#comments ul.commentlist { margin: 0; padding: 0; /* border: 1px solid #555; */ }
#comments ul.commentlist li.comment { display: block; margin: 0 0 10px 0; }
#comments ul.commentlist > li.comment { margin-bottom: 50px; padding: 0 0 0 10px; border-top: 1px solid #ddd; border-left: 1px solid #ddd; }
#comments ul.commentlist li.comment ul.children { margin: 0 0 0 10px; padding: 0 0 0 10px; border-top: 1px solid #ddd; border-left: 1px solid #ccc; } /* replies */
#comments ul.commentlist li.comment ul.children li.comemnt {  }

#comments .comment-author { margin: 0 0 10px -10px; padding-left: 10px; font-size: .85em; color: #888; }
#comments .comment-author a { color:#000; }
#comments .comment-author a:hover { text-decoration: underline; }
#comments .comment-body { margin-bottom: 20px; }
#comments a.comment-reply-link { display: inline-block; margin-left: 20px; font-size: .8em; font-style: italic; text-transform: uppercase; color: #000; text-decoration: underline; }
#comments a.comment-reply-link:hover { font-weight: bold; }

#comments #respond form { border-top: 1px solid #ddd; border-left: 1px solid #ddd; padding-left: 20px; }
#comments #respond form p.author-you { margin: 0 0 20px -20px; padding: 2px 0 2px 20px; }
#comments #respond form p.author-you a { color: #000; }
#comments #respond form p.author-you a:hover { text-decoration: underline; }
#comments #respond form p.author-you a.logout { padding-left: 20px; }
#comments #respond #comment { width: 75%; background-color: #f6f6f6; border-radius: 12px; border: 1px solid #ddd; padding: 10px; }
#comments #respond #submit { background-color: #999999; color: #ffffff; padding: 4px 25px; border: none; text-transform: uppercase; }

/* Sidebar */
aside { width: 230px; padding: 0; margin: 0; float: right; font-size: .9em; line-height: 1.3; }
aside ul { display: block; margin: 0; padding: 0; }
aside li { display: block; }
aside a {  }
aside a:hover { text-decoration: underline; }


/* Widgets */

li.widget { color: #666666; margin: 0 0 60px 0; }
li.widget h3 { color: #888888; font-size: 1.0em; font-weight: 400; text-transform: uppercase; border-bottom: 1px solid #999999; padding: 0 0 5px 0; margin: 0 0 12px 0; line-height: 15px; }

li.widget a.buying_guide {
	display: block;
	margin: 20px 0 0 0;
	padding: 15px 0 0 80px;
	background: url(../images/template/icon_adobeconnect.png) no-repeat 0 0;
	background-size: 64px auto;
	min-height: 50px;
}
li.widget a.buying_guide span { background-color: #0087cd; display: inline-block; padding: 6px 15px; color: #fff; transition: background-color .3s; }
li.widget a.buying_guide:hover span { background-color: #1da2e7; text-decoration: underline; }


li.widget.widget_recent_entries ul li { margin-bottom: 18px; }


li.widget.widget_stc_widget {  }

li.widget.widget_stc_widget .checkbox {  }

li.widget.widget_stc_widget .form-group > label { font-size: .9em; font-style: italic; }
li.widget.widget_stc_widget .form-group > input { width: 200px; margin-bottom: 5px; }

li.widget.widget_stc_widget .stc-categories { margin: 0 0 12px 0; }
li.widget.widget_stc_widget .stc-categories .stc-trigger::before { content: 'Choose categories'; cursor: pointer; }

li.widget.widget_stc_widget .stc-content-container { overflow: hidden; }
li.widget.widget_stc_widget .stc-content-container h3 { border: none; text-transform: none; color: inherit; margin: 0; padding: 14px 0 8px 0; }
li.widget.widget_stc_widget .stc-content-container .stc-categories-checkboxes { padding-left: 10px; }

li.widget.widget_stc_widget .stc-categories.opened p.stc-trigger { background-image: url(//blogs.adobe.com/adobeconnect/wp-content/themes/AdobeConnect2014/images/template/icon_seeless_svg.php); }
li.widget.widget_stc_widget .stc-categories.opened p.stc-trigger::before { content: 'Hide categories'; }

li.widget.widget_stc_widget button.btn.btn-default { color:#ffffff; border: none; appearance: none; background-color: #0087cd; font-size: .85em; text-transform: uppercase; padding: 5px 15px; margin: 5px 0; }


/* promo widget */

li.widget.widget_promo_widget a.promo_widget { display: block; padding: 1px 0; background: #fff no-repeat 0 0; background-size: 700px auto; }
li.widget.widget_promo_widget a.promo_widget > span { display: block; margin: 36px 0; background-color: rgba(255,255,255,.9); text-align: center; padding: 8px 10px; font-weight: bold; transition: background-color .4s, margin .4s; }

li.widget.widget_promo_widget a.promo_widget:hover { display: block; padding: 1px 0; }
li.widget.widget_promo_widget a.promo_widget:hover > span { background-color: rgba(255,255,255,1); margin: 36px 25px; }



/* collapsible panels */
.codify_cp { height: 0; overflow: hidden; }
.codify_cp .codify_cp_content { padding-bottom: 10px; }
.codify_cp_trigger { font-size: .9em; cursor: pointer; background: url(//blogs.adobe.com/adobeconnect/wp-content/themes/AdobeConnect2014/images/template/icon_seemore_svg.php) no-repeat 0 11px; padding: 10px 0 0 20px; background-size: 15px 15px; font-style: italic; color: #0087cc; }
.codify_cp_trigger:hover { text-decoration: underline; }



a.social-icon { display: inline-block; width: 35px; height: 35px; margin-right: 2px; }
a.social-icon span { display: none; }
a.social-icon:hover { opacity: .6; }
a.social-icon.be { background-image: url(../images/template/social_icon_be_color.svg); }
a.social-icon.fb { background-image: url(../images/template/social_icon_fb_color.svg); }
a.social-icon.tw { background-image: url(../images/template/social_icon_tw_color.svg); }
a.social-icon.yt { background-image: url(../images/template/social_icon_yt_color.svg); }
a.social-icon.li { background-image: url(../images/template/social_icon_li_color.svg); }
a.social-icon.gp { background-image: url(../images/template/social_icon_gp_color.svg); }
a.social-icon.ig { background-image: url(../images/template/social_icon_ig_color.svg); }
a.social-icon.rss { background-image: url(../images/template/social_icon_rss_color.svg); }


/* Author */
.author_bio a.social-icon { margin-right: 10px; }
.author_bio a.social-icon.be { background-image: url(../images/template/social_icon_be_color.svg); }
.author_bio a.social-icon.tw { background-image: url(../images/template/social_icon_tw_color.svg); }
.author_bio a.social-icon.fb { background-image: url(../images/template/social_icon_fb_color.svg); }
.author_bio a.social-icon.gp { background-image: url(../images/template/social_icon_gp_color.svg); }
.author_bio a.social-icon.li { background-image: url(../images/template/social_icon_li_color.svg); }
.author_bio a.social-icon.yt { background-image: url(../images/template/social_icon_yt_color.svg); }

.clear { clear: both; line-height: 1px; }
.no_select { -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }


/* Gallery and Lightbox */
.gallery { margin: 20px 0; padding: 10px; border: 1px solid #ddd; }
.gallery .myGalleryItem { display: inline-block; }
.gallery .myGalleryItem a { display: inline-block; width: 90px; height: 90px; border: 1px solid #ddd; margin: 5px; }
.gallery .myGalleryItem a img { width: 90px !important; height: 90px !important; }
.gallery .myGalleryItem span { display: none; }
.lb-data span.lb-caption { color: #fff; font-size: 1em; }
.lb-data .lb-number { display: none !important; }

/* Archives */
h1.archive-header { font-size: 2.2em; font-weight: 300; margin: -5px 0 30px 0; line-height: normal; }
h3.archive-header { font-size: .9em; font-weight: 700; margin: 0; line-height: normal; text-transform: uppercase; }
.archive .post_author { font-size: .9em; line-height: 18px; margin: 0 0 30px 0; padding-bottom: 20px; border-top: none; border-bottom: 1px solid #ddd; }
.archive .post_author h1 { margin: 0 0 7px 0; }
.archive .post_author div.author_bio { margin-top: -10px; width: 530px; }
.archive .post_author img.avatar { margin: 20px 0 0 0; }

/* Search */
h1.search-header { font-size: 2.2em; font-weight: 300; margin: 0 0 45px 0; line-height: normal; }
h3.search-header { font-size: .9em; font-weight: 700; margin: 0; line-height: normal; text-transform: uppercase; }

/* Share Your Story */
article.tellusyourstory-page {  }
article.tellusyourstory-page h1 { margin: 0 0 20px 0; }
article.tellusyourstory-page form { margin: 50px 0 0 0; }
article.tellusyourstory-page form::after { content:''; display: block; clear: both; }
article.tellusyourstory-page form label { display: inline-block; width: 140px; float: left; clear: left; font-size: .85em; }
article.tellusyourstory-page form input, article.tellusyourstory-page form textarea { width: 300px; float: left; margin-bottom: 15px; font-size: 1em; background-color: #efefef; }
article.tellusyourstory-page form #tellusyourstory-submit { width: auto; clear: left; margin: 15px 0 0 140px; border: none; background-color: #1589ca; color: #fff; padding: 10px 20px; font-size: .85em; cursor: pointer; }
article.tellusyourstory-page form #tellusyourstory-submit:hover { background-color: #32a3e2; }

article.tellusyourstory-page #tellusyourstory-email-error { color: #c00; width: 300px; margin: -10px 0 35px 140px; }

/* Images */
.wp-caption img { margin: 0 0 10px 0; }
.wp-caption { padding: 0; margin: 0; border: 1px solid #ddd; }
.wp-caption-text { font-size: .9em; padding: 0 7px 0 7px; margin: 0 0 8px 0; }

.alignleft { float: left; margin: 5px 20px 0 0; }
.alignright { float: right; margin: 5px 0 0 20px; }
.aligncenter { margin: 30px auto 30px auto; }

/* Buttons */
a.btn { display: inline-block; padding: 5px 15px; color:#ffffff; background-color: #0087cd; font-size: .85em; text-transform: uppercase; }
a.btn:hover { background-color: #1da2e7; text-decoration: underline; }

/* Responsive Rules */

@media screen and (max-width: 1325px) { /* was 1250 */
	#page { width: 980px; }
	nav { margin-bottom: 50px; }
	nav ul.dropmenu li { font-size: .9em; margin-right: 10px; }
	article { width: 740px; }
	
	/* subitems */
	nav ul.dropmenu li a { font-size: .95em; }
	nav .search { width: 190px; }
	nav .search input { width: 130px;  }

	
	/* Posts - Homepage */
	.entries .entry { width: 345px; }
	.entries .entry h2 { margin-left: 0; font-size: 1.35em; }
	.entries .entry a.feature_image { margin-bottom: 13px; }
	
	.entries .entry a.primary_label { padding: 10px 10px; }
	
}


@media screen and (max-width: 1095px) { /* was 1020 */

	#page { width: 800px; }
	header { margin-bottom: 11px; }
	header h2, header.home h1 { font-size: 2.5em; padding-bottom: 20px; }
	header span { font-size: 1.1em; line-height: 1.25em; margin: -20px 0 15px 50px;  }
	article { width: 565px; }
	nav ul.dropmenu { display: none !important; }
	nav .mobilemenu { display: block; width: 75px; float:left; margin-left: 10px; }
	nav .mobilemenu { width: 75px; }
	nav .search { position: absolute; top: 10px; right: 10px; }
	

	
	

	/* Posts - Homepage */
	.entries { margin-left: 0; }
	.entries .entry { width: 265px; margin: 0 15px 32px 0; }
	.entries .entry a.primary_label { padding: 8px 0; font-size: .8em; min-width: 90%; }

	/* Posts - Single */
	.post_single h1 { font-size: 2.3em; line-height: 40px; }
	.post_single h2 { font-size: 1.6em; }
	.post_single h3 { font-size: 1.2em; }
	.author_bio { padding-left: 35px; }
	.author_bio img.avatar { width: 100px; height: 100px; }

	/* Footer */
	footer span.divider { display: none; }
	footer br { display: inline; }

}

@media screen and (max-width: 910px) { /* was 840 */

	#page { width: 640px; }
	header a.logo_adobe { width: 37px; height: 60px; }
	header h2, header h1 { font-size: 2em; margin: 0; padding-bottom: 20px; }
	header h1 a, header h2 a { background-size: 35px auto; padding: 0 0 10px 47px; }
	header span { font-size: 1em; line-height: 1.25em; margin: -15px 20px 15px 50px;  }
	article { width: 380px; }
	nav ul.dropmenu { display: none !important; }
	nav .mobilemenu { display: block; width: 75px; float:left; margin-left: 10px; }
	nav .mobilemenu { width: 75px; }
	nav .search { position: absolute; top: 10px; right: 10px; }

	
	/* Posts - Homepage */

	section .marquee { height: auto; margin: 0; }

	section a.connect_free_trial { padding: 12px; }
	section a.connect_free_trial p { line-height: 1.3em; }
	section a.connect_free_trial p span { display: block; width: 115px; padding: 8px 25px; margin: 15px auto 5px auto; }

	.entries .entry { width: 100%; float: none; }
	.entries .entry .date_category_author { margin-bottom: -2px; }
	.entries .entry h2 { font-size: 1.65em; line-height: 28px; }	
	.entries .entry .date_category_author { margin-bottom: 15px; }
	.entries .entry a.primary_label { padding: 10px 15px; font-size: .9em; min-width: 60%; }
	
	.post_single .entry_share_container { margin: 25px 0 15px 0; }

	li.widget.widget_social a { width: 40px; height: 40px; margin: 0 10px 10px 0; }

	/* Post - Single */
	.post_single .sharrre .button { /* display: block; float: none; */ margin: 0 0 10px 0; }
	
	#comments a.comment-reply-link { display: block; margin: 10px 0 5px 0; }	
	
	.author_bio { padding-left: 25px; margin-left: 55px; }
	.author_bio img.avatar { width: 80px; height: 80px; left: -65px; }
	.author_bio .twitter-follow-button { display: block; margin-bottom: 15px; }
	
	.post_single .promo_banner { background-size: 175px auto; padding-left: 195px; }
	
	/* Share Your Story */
	article.tellusyourstory-page {  }
	article.tellusyourstory-page form { margin: 35px 50px 0 0; }
	article.tellusyourstory-page form label { display: block; width: auto; float: none; }
	article.tellusyourstory-page form input, article.tellusyourstory-page form textarea { width: 100%; float: none; }
	article.tellusyourstory-page form #tellusyourstory-submit { width: auto; clear: left; margin-left: 0; }	
	article.tellusyourstory-page #tellusyourstory-email-error { color: #c00; width: auto; margin-left: 0; }
	
	
	/*  Sharrre TEST ........................................   */
	.post_single .sharrre .share_box { width: 185px; position: static; }
	.post_single .sharrre .share_box a { border: none; }
	.post_single #single_content_container.position-fixed .share_box { position: static; }
	.post_single .sharrre .share_box .total { float: right; display: block; width: 30px; line-height: 34px; padding: 0; border: none; }
	/*  ....................................................   */
	
	.callout.text { width: 160px; margin: 0 0 25px 15px; }
	.callout.quote { width: 180px; margin: 0 0 30px 20px; }
	.callout.quote .callout_text { font-size: .9em; padding: 0 18px 0 25px; }
	.callout span.quote_marks {width:20px; height:16px; }
	.callout span.quote_marks.quote_opening { top: -2px; }
	.callout span.quote_marks.quote_closing { bottom: -3px; }
	.callout.quote .callout_credit { padding: 0 25px 20px 20px; }
	


}

@media screen and (max-width: 690px) {

	#page { width: 100%; }
	body { font-size: 16px; }
	header { padding-left: 25px; }
	header a.logo_adobe { right:20px; }
	header span { font-size: 1em; line-height: 1.25em; margin: -20px 20px 15px 50px;  }
	section { margin: 0; }
	article { width: auto; float: none; padding: 15px 20px 0 15px; }
	aside { width: auto; float: none; background-color: #efefef; padding: 0; min-height: 20px; }
	nav { margin-bottom: 15px; padding: 10px 0 0 30px; }
	nav .mobilemenu { margin-left: 0; }
	nav .search { position: static; width: 175px; margin-right: 15px; margin-top: 4px; }
	nav .search .search_input { width: 100px; }
	footer { padding: 20px; border-color: #ccc; }

	/* Posts - Homepage and list pages */
	.entries { margin: 0; }
	.entries .entry { display:block; float:none; width:75%; margin: 0 auto 32px auto; }
	.entries .entry h2 { margin: 0 0 8px 0; }
	.entries .entry a.feature_image { display:block; float: none; margin: 0 0 5px 0; width:auto; height:auto; }
	.entries .entry .excerpt { width: auto; float: none; min-height: 20px; padding-bottom: 20px; }
	.entries .entry a.primary_label { padding: 10px 15px; width: 55%; }

	.author_bio { margin-left: 65px; margin-right: 0; }

	/* Post - Single */
	.post_single { margin: 0; }
	.post_single .promo_banner { background-size: 200px auto; padding-left: 215px; }

	/* Share Your Story */
	article.tellusyourstory-page form { margin-bottom: 75px; }

	/* Sidebar */
	li.widget { margin: 0; padding: 0 20px 30px 20px; border-top: 1px solid #ccc; }
	li.widget h3 { border: none; padding: 10px 0 5px 0; }	
	li.widget.widget_social a { width: 40px; height: 40px; margin-right: 10px; }

}

@media screen and (max-width: 540px) {
	
	header h2, header.home h1 { font-size: 1.7em; margin-right: 80px; margin-bottom: 5px;  }
	header h1 a, header h2 a { background-size: 25px auto; padding: 0 0 0px 30px; }

	.entries .entry a.primary_label { min-width: 70%; font-size: .8em; }

	.post_single .promo_banner { background-size: 150px auto; padding-left: 165px; }	

}

@media screen and (max-width: 450px) {
	

	header h2, header.home h1 { font-size: 1.6em;  }

	header span { font-size: .9em; }

	h1.archive-header { font-size: 2em; font-weight: 300; margin: -5px 0 20px 0; }


	/* Posts - Homepage and list pages */
	.entries .entry { width: 100%; }
	.entries .entry a.primary_label { padding: 10px 0; }
	.entries .entry a.feature_image { margin: 0 0 5px 0; }
	.entries .entry a.primary_label { padding: 8px 0; width: 70%; }

	/* Post - Single */
	.post_single h1 { font-size: 2.1em; line-height: 36px; }
	.post_single .promo_banner { font-size: .9em; background-size: 75px auto; padding-left: 95px; }	
	.post_single .promo_banner * { line-height: 1.1em; }	

	.date_category_author span.categories { display: none; }
	.post_single .date_category_author span.separator { padding: 0 3px; }
	
	.callout.text, .callout.quote { display: none; }
	

	
	
}

@media screen and (max-width: 360px) {
	
	header h2, header.home h1 { font-size: 1.2em;  }
	header span { font-size: .8em; }

	h1.archive-header { font-size: 1.5em;  }

	
	.entries .entry { width: 100%; }
	.entries .entry a.primary_label { width: 90%; }
	
}